<?php
if(!defined('INCLUDE_CHECK')) die('You are not allowed to execute this file directly');
class db_connect
{ 
    private $host = "localhost";
    private $user_name = "oscotech_Augstug";
    private $password = "0AI_Jv5HA2n-"; 
    private  $database = "oscotech_site";
    function __construct()
    {
        mysql_connect($this->host, $this->user_name, $this->password) or die("Error in Connecting to Database!");
        mysql_select_db($this->database) or die("Database connection failed!");
    }
}
?>